
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-300-normal0.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-300-normal1.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-300-normal2.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-400-normal0.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-400-normal1.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-400-normal2.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-500-normal0.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-500-normal1.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-500-normal2.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Karla/karla-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Karla/karla-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Karla/karla-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Karla/karla-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Karla/karla-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Karla/karla-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-100-normal4.woff2') format('woff2');
							font-weight: 100;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Montserrat/montserrat-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-100-normal4.woff2') format('woff2');
							font-weight: 100;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://undertheblanket.studio/wp-content/bcf-fonts/Raleway/raleway-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						